#14021 closed defect (invalid)

library mismatch OpenDingux beta - GCW0 daily build

Reported by: a-dekker Owned by: lephilousophe
Priority: normal Component: Port: GCW-Zero
Version: Keywords: linked library
Cc: Game:

Description

The scummvm executable expects libFLAC.so.12 to be present, while actually libFLAC.so.8 is present on a recent OpenDingux beta release I use.
Copying libFLAC.so.8 to libFLAC.so.12 helps and I did not find any issues.
Does the OD-beta toolchain on your site differ, or is something missing in my OD-beta image?

Change History (1)

comment:1 by lephilousophe, 16 months ago

Owner: set to lephilousophe
Resolution: invalid
Status: newclosed

We use the latest OpenDingux beta toolchain even beyond beta release.
The change in FLAC happened after this release.
The latest update images contain this version.

Note: See TracTickets for help on using tickets.